<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>1 Corinthiens 4 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="C1.html">Bible de Jésus-Christ</a><a class="location" href="C1.html">1 Corinthiens 4</a><a class="prev" href="C13.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="C15.html">&gt;</a>
</div></div>
<div class="section chapter C1 C14 fra_bjc fra" dir="ltr" lang="fr" data-id="C14" data-nextid="C15" data-previd="C13">
<div class="c">4</div>
<div class="p">
		<div class="s">Le Seigneur est le seul Juge</div>
		<span class="v-num v-1">1&nbsp;</span><span id="C14_1" class="v C14_1" data-id="C14_1">Que les gens nous regardent comme des serviteurs du Mashiah et des gestionnaires des mystères d'Elohîm.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="C14_2" class="v C14_2" data-id="C14_2">Mais, du reste, ce que l’on cherche dans les gestionnaires, c’est que chacun soit trouvé fidèle.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="C14_3" class="v C14_3" data-id="C14_3">Mais pour moi, il m'importe très peu d'être jugé par vous ou par le jour<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> des humains. Bien plus, je ne me juge pas moi-même,</span>

		<span class="v-num v-4">4&nbsp;</span><span id="C14_4" class="v C14_4" data-id="C14_4">car je n'ai rien sur ma conscience. Mais ce n'est pas pour cela que je suis justifié. Celui qui me juge, c'est le Seigneur.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="C14_5" class="v C14_5" data-id="C14_5">C'est pourquoi ne jugez pas avant le temps, jusqu'à ce que le Seigneur vienne. C'est lui qui mettra en lumière<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> les secrets des ténèbres et qui rendra manifestes les desseins des cœurs. Alors chacun recevra d'Elohîm la louange qui lui sera due.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="C14_6" class="v C14_6" data-id="C14_6">Or c'est à cause de vous, frères, que j'ai présenté ces choses sous une autre forme, en les appliquant à Apollos et à moi-même, afin qu'en nous, vous appreniez à ne pas penser au delà de ce qui est écrit, et que nul ne s'enfle d'orgueil en faveur de l'un contre l'autre.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="C14_7" class="v C14_7" data-id="C14_7">Car qui est-ce qui met de la différence entre toi et un autre ? Mais qu'as-tu que tu n'aies reçu ? Et si tu l'as reçu, pourquoi te glorifies-tu comme si tu ne l'avais pas reçu<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> ?</span>

		<span class="v-num v-8">8&nbsp;</span><span id="C14_8" class="v C14_8" data-id="C14_8">Vous êtes déjà rassasiés ! Vous êtes déjà riches ! Vous êtes des rois sans nous ! Si seulement vous étiez vraiment des rois ! Alors nous aussi nous régnerions avec vous !</span>

		<div class="s">Les souffrances et les persécutions</div>
		<span class="v-num v-9">9&nbsp;</span><span id="C14_9" class="v C14_9" data-id="C14_9">Car je pense qu'Elohîm nous a exposés publiquement, nous autres apôtres, comme les derniers des hommes, comme des condamnés à mort, puisque nous avons été en spectacle au monde, aux anges et aux humains.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="C14_10" class="v C14_10" data-id="C14_10">Nous sommes fous à cause du Mashiah, mais vous êtes sages en Mashiah ! Nous sommes faibles, et vous êtes forts. Vous êtes dans l'estime et nous sommes déshonorés !</span>

		<span class="v-num v-11">11&nbsp;</span><span id="C14_11" class="v C14_11" data-id="C14_11">Jusqu'à cette heure, nous souffrons la faim et la soif, nous sommes pauvrement vêtus, frappés à coups de poing et sans domiciles fixes.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="C14_12" class="v C14_12" data-id="C14_12">Et nous nous fatiguons à travailler de nos propres mains. On nous insulte, nous bénissons. On nous persécute, nous le supportons.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="C14_13" class="v C14_13" data-id="C14_13">On nous calomnie, nous prions. Nous sommes devenus comme les déchets du monde, comme les raclures<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span> de tous, jusqu'à maintenant.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="C14_14" class="v C14_14" data-id="C14_14">Je n'écris pas ces choses pour vous faire honte, mais je vous avertis comme mes enfants bien-aimés.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="C14_15" class="v C14_15" data-id="C14_15">Car même si vous avez 10 000 pédagogues<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span> en Mashiah, vous n'avez pourtant pas beaucoup de pères, car c'est moi qui vous ai engendrés en Yéhoshoua Mashiah par le moyen de l'Évangile.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="C14_16" class="v C14_16" data-id="C14_16">Je vous prie donc d'être mes imitateurs.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="C14_17" class="v C14_17" data-id="C14_17">C'est pour cela que je vous ai envoyé Timotheos, qui est mon fils bien-aimé, et qui est fidèle dans le Seigneur, afin qu'il vous rappelle quelles sont mes voies en Mashiah et comment j'enseigne partout dans toutes les assemblées.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="C14_18" class="v C14_18" data-id="C14_18">Mais quelques-uns se sont enflés d'orgueil, comme si je ne devais pas venir chez vous.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="C14_19" class="v C14_19" data-id="C14_19">Mais je viendrai rapidement chez vous, si le Seigneur le veut, et je connaîtrai non la parole, mais la puissance de ceux qui se sont enflés.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="C14_20" class="v C14_20" data-id="C14_20">Car le Royaume d'Elohîm n'est pas en parole, mais en puissance.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="C14_21" class="v C14_21" data-id="C14_21">Que voulez-vous ? Que je vienne chez vous avec la verge, ou avec amour et dans un esprit de douceur ?</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">4:3</a><span class="text">Le jour est considéré comme le moment d'obtention de l'indulgence, car le crime et les mauvaises actions sont perpétrés la nuit, dans l'obscurité. Voir 1 Co. 3:12-13.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">4:5</a><span class="text">« Éclairer », « illuminer ».</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">4:7</a><span class="text">Les diverses grâces qu'Elohîm accorde à ses enfants doivent les amener à l'humilité.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">4:13</a><span class="text">Vient du grec « peripsema » qui signifie « ce qui est essuyé », « la saleté qui est enlevée », « déchets du nettoyage ». Les Athéniens, pour repousser les calamités publiques, jetaient chaque année un criminel à la mer, en offrande à Poséidon (dieu de la mer dans la mythologie grecque). Ce terme fut utilisé pour une offrande expiatoire, une rançon. Il est utilisé pour un homme qui s'offre pour le salut des autres.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">4:15</a><span class="text">Un tuteur, gardien et guide de garçons. Parmi les Grecs et les Romains, le mot était appliqué aux esclaves dignes de confiance qui étaient chargés de veiller à la vie et à la moralité des garçons appartenant aux classes supérieures. Les garçons ne pouvaient faire le moindre pas hors de la maison sans ces tuteurs tant qu'ils n'avaient pas atteint leur majorité.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="C13.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="C15.html">&gt;</a>
</div></div>
</body>
</html>